/*===================================Tags==========================================*/
body {
	margin: 0px;
	padding: 0px;
	background-color: #e2e2e2;
}
span {
	display: none;
}
h1 {
	margin: 0px;
	padding: 0px;
}
h2 {
	font-size: 24px;
}
h3 {
	color: #0080FF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a {
	color: #00AE69;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a:hover {
	color: #01f091;
}
.picintextleft {
	padding: 0px;
	clear: none;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.picintextright {
	padding: 0px;
	clear: none;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.picintextcenter {
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	margin-right: 39px;
}
.picintextcenter2 {
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.gototop {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.clicktoseemap {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
.newslist li {
	margin-bottom: 10px;
	text-align: left;
}
.list1 li {
	margin-bottom: 10px;
	text-align: left;
}

/*=====================================Divs===========================================*/
/*====================================================================================*/

#wrapper {
	margin-right: auto;
	margin-left: auto;
	margin-top: 1px;
	margin-bottom: 0px;
	padding: 0px;
	border: 1px solid #000000;
	background-color: #FFFFFF;
	width: 830px;
}
#header {
	height: 150px;
	background-image: url(../images/side_images/banner/banner03.jpg);
	margin: 0px;
	padding: 0px;
}

/*===================================Content==========================================*/

#content {
	margin: 0px;
	padding: 0px;
	width: 519px;
	float: left;
}
#main-content {
	margin: 10px 10px 20px 10px;
	padding: 0px 9px;
	width: 479px;
	font-family: "Times New Roman", Times, serif;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	clear: none;
	text-align: justify;
}
#legislationcontent p {
	text-align: left;
	margin-bottom: 30px;
}
table {
	border-collapse:collapse;
	border: 1px solid #008D55;
	width: 98%;
	margin-right: auto;
	margin-left: auto;
}
th  {
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
} 
td {
	border: 1px solid #666666;
	padding-left: 5px;
}
#communityboard caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
}
#communityboard td {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#communityboard th {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	background-color: #008D55;
}
#contactpage h3, h4 {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#contactpage p {
	margin-top: 0px;
	padding-top: 0px;
}
#resourcespage ul {
	list-style-type: disc;
}
#resourcespage ul li {
	margin-bottom: 10px;
	text-align: left;
}
#resourcespage a {
	text-decoration: none;
}
#form table, #form tr, #form td {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
}
#form p {
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}

/*===================================Sidebar Left==========================================*/

#sidebarleft {
	width: 150px;
	margin: 0px;
	padding: 0px;
	float: left;
}
#sidebarleft-nav {
	padding: 0px;
	margin: 10px 0px 0px 10px;
	width: 140px;
}
#sidebarleft-nav ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
#sidebarleft-nav ul li {
	margin-bottom: 5px;
}
#home a{
	background-image: url(../images/side_images/navigation/home.gif);
	height: 40px;
	width: 140px;
	display: block;
}
#home a:hover, #homep a:hover{
	background-image: url(../images/side_images/navigation/homeh.gif);
	height: 40px;
	width: 140px;
	display: block;
}
#homep a{
	background-image: url(../images/side_images/navigation/homep.gif);
	display: block;
	height: 40px;
	width: 140px;
}
#bio a{
	background-image: url(../images/side_images/navigation/bio.gif);
	width: 140px;
	display: block;
	height: 40px;
}
#bio a:hover, #biop a:hover{
	background-image: url(../images/side_images/navigation/bioh.gif);
	height: 40px;
	width: 140px;
	display: block;
}
#biop a{
	background-image: url(../images/side_images/navigation/biop.gif);
	height: 40px;
	width: 140px;
	display: block;
}
#legislation a{
	background-image: url(../images/side_images/navigation/legislation.gif);
	width: 140px;
	display: block;
	height: 40px;
}
#legislation a:hover, #legislationp a:hover{
	background-image: url(../images/side_images/navigation/legislationh.gif);
	height: 40px;
	width: 140px;
	display: block;
}
#legislationp a{
	background-image: url(../images/side_images/navigation/legislationp.gif);
	height: 40px;
	width: 140px;
	display: block;
}
#issues a{
	background-image: url(../images/side_images/navigation/issues.gif);
	width: 140px;
	display: block;
	height: 40px;
}
#issues a:hover, #issuesp a:hover{
	background-image: url(../images/side_images/navigation/issuesh.gif);
	height: 40px;
	width: 140px;
	display: block;
}
#issuesp a{
	background-image: url(../images/side_images/navigation/issuesp.gif);
	height: 40px;
	width: 140px;
	display: block;
}
#boards a{
	background-image: url(../images/side_images/navigation/boards.gif);
	width: 140px;
	display: block;
	height: 40px;
}
#boards a:hover, #boardsp a:hover{
	background-image: url(../images/side_images/navigation/boardsh.gif);
	height: 40px;
	width: 140px;
	display: block;
}
#boardsp a{
	background-image: url(../images/side_images/navigation/boardsp.gif);
	height: 40px;
	width: 140px;
	display: block;
}
#contact a{
	background-image: url(../images/side_images/navigation/contact.gif);
	width: 140px;
	display: block;
	height: 40px;
}
#contact a:hover, #contactp a:hover{
	background-image: url(../images/side_images/navigation/contacth.gif);
	height: 40px;
	width: 140px;
	display: block;
}
#contactp a{
	background-image: url(../images/side_images/navigation/contactp.gif);
	height: 40px;
	width: 140px;
	display: block;
}
#resources a{
	background-image: url(../images/side_images/navigation/resources.gif);
	width: 140px;
	display: block;
	height: 40px;
}
#resources a:hover, #resourcesp a:hover{
	background-image: url(../images/side_images/navigation/resourcesh.gif);
	height: 40px;
	width: 140px;
	display: block;
}
#resourcesp a{
	background-image: url(../images/side_images/navigation/resourcesp.gif);
	height: 40px;
	width: 140px;
	display: block;
}

/*===================================Sidebar Right==========================================*/

#sidebarright {
	margin: 0px 0px 20px;
	padding: 0px;
	float: right;
	width: 160px;
	font-family: Arial, Helvetica, sans-serif;
}
#sidebarright p {
	font-size: 12px;
}
#sidebarright h2 {
	font-size: 14px;
	font-weight: bold;
}
#sidebarright a {
	text-decoration: none;
	color: #005c39;
}
#sidebarright a:hover {
	color: #01F091;
}
#sidebarright-background {
	background-color: #e7fdd7;
	padding: 5px;
	float: left;
	width: 140px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#sidebarright-latest {
	margin: 10px 0px 0px;
	padding: 0px;
	width: 140px;
}
#sidebarright-latest ul {
	margin: 0px 0px 0px 15px;
	padding: 0px;
}
#sidebarright-latest ul li {
	font-size: 12px;
	margin-bottom: 5px;
}
#sidebarright-latestmore {
	margin: 0px;
	padding: 0px 0px 0px 90px;
}
#sidebarright-latestmore p, #sidebarright-latestmore a, #sidebarright-map a, #sidebarright-map h2 {
	margin: 0px;
	padding: 0px;
}
.vote a {
	background-image: url(../images/side_images/rightsidebar/tovote01.gif);
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 140px;
	display: block;
}
.medicare a {
	background-image: url(../images/side_images/rightsidebar/medicare.gif);
	margin: 0px;
	padding: 0px;
	height: 70px;
	width: 140px;
	display: block;
}
.podcast a {
	background-image: url(../images/side_images/rightsidebar/podcast.gif);
	margin: 0px;
	padding: 0px;
	height: 35px;
	width: 140px;
	display: block;
}
#sidebarright-links {
	margin-left: 10px;
}
#sidebarright-links ul {
	margin-left: 0px;
	padding-left: 0px;
}
#sidebarright-links li {
	margin-left: 0px;
	padding-left: 0px;
	list-style-type: none;
	font-weight: bold;
	margin-bottom: 10px;
}
#sidebarright-map {
	margin-left: 19px;
	margin-bottom: 10px;
}
.maplink, .maplink a{
	font-weight: bold;
	margin-top: 0px;
	padding-top: 0px;
	font-size: 14px;
}
#googlesearch {
	margin: 0px 0px 30px 5px;
	padding: 0px;
	width: 135px;
	float: none;
}
#adobereader {
	padding: 0px;
	width: 112px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 15px;
}
#validation {
	margin: 0px 21px 0px 0px;
	padding: 0px;
	float: right;
	height: 22px;
	width: 124px;
}
.sidebarlatestnews {
	padding: 0px;
	margin: 0px 0px 5px 10px;
}
.sidebarmore {
	font-size: 11px;
	font-weight: bold;
	margin-left: 90px;
	margin-top: 0px;
	padding-top: 0px;
}
#line {
	padding: 0px;
	width: 110px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.line {
	padding: 0px;
	width: 110px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

/*===================================Footer==========================================*/
#footer {
	background-color: #005D39;
	clear: both;
	margin: 0px;
	height: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	padding-top: 15px;
}
#footer p {
	margin: 0px;
	padding: 0px;
}
